Menu

sphinx-needs-extensions

Core package to provide core functionalities to all Sphinx-Needs extensions

PyPI page pypi.org/project/sphinx-needs-extensions
Project JSON piwheels.org/project/sphinx-needs-extensions/json
Versions 1
Files 1
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install sphinx-needs-extensions

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
(Python 3.5)
Buster
(Python 3.7)
Bullseye
(Python 3.9)
Files
0.1.0 2021-09-02 +
Key
Build succeeded
Build failed
Build skipped
Build pending

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2021-09-02 19:52 UTC